Subject: [Json] draft-ietf-json-text-sequence-01.txt submitted

From: Nico Williams <[email-masked]>
Date: Thu, 8 May 2014 17:18:35 -0500

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Thu, May 8, 2014 at 5:17 PM
Subject: New Version Notification for draft-ietf-json-text-sequence-01.txt
To: Nicolas Williams <[email-masked]>

A new version of I-D, draft-ietf-json-text-sequence-01.txt
has been successfully submitted by Nicolas Williams and posted to the
IETF repository.

Name:           draft-ietf-json-text-sequence
Revision:       01
Title:          JavaScript Object Notation (JSON) Text Sequences
Document date:  2014-05-08
Group:          json
Pages:          10
URL:
http://www.ietf.org/internet-drafts/draft-ietf-json-text-sequence-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-json-text-sequence/
Htmlized:       http://tools.ietf.org/html/draft-ietf-json-text-sequence-01
Diff:
http://www.ietf.org/rfcdiff?url2=draft-ietf-json-text-sequence-01

Abstract:
   This document describes the JSON text sequence format and associated
   media type.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat